deb-multimedia
.org repository

Details for libffms2-5 (1:5.0~rc4-dmo1) - amd64 - Unstable/Sid

Cross platform ffmpeg wrapper library


Multi-Arch: same

Description-md5: a1cca7fd835f34d23388f27a912df979
Section: libs
Priority: optional
Filename: pool/main/f/ffms2-dmo/libffms2-5_5.0~rc4-dmo1_amd64.deb
Size: 92340
MD5sum: 868f06044b4a6c820bd99273fb597ac2
SHA256: 5e8e97bf69fbcd21334ffd302ecfbe1c2474c0eece8d85a5e0a8c2f9108d8f55



Section: libs
Priority: optional
Build-Date: 09 May 2024

Depends:
   - libavcodec61 (>= 10:7.0).
   - libavformat61 (>= 10:7.0).
   - libavutil59 (>= 10:7.0).
   - libc6 (>= 2.34).
   - libgcc-s1 (>= 3.0).
   - libstdc++6 (>= 5.2).
   - libswresample5 (>= 10:7.0).
   - libswscale8 (>= 10:7.0).
   - zlib1g (>= 1:1.1.4).

Source: ffms2-dmo
Website: https://github.com/FFMS/ffms2
Installed-Size: 239 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libffms2-5

You can also browse the application directory for libffms2-5.